


#sectionheader {
	background-repeat:no-repeat;
	background-position:top right;
	background-color:#FFF;
	float:left;
	width:578px;
	height:88px;
	padding: 20px 0px 0px 20px;
	border-bottom:1px #CCC solid;
	border-left:1px #FFF solid;
	border-bottom:none;
}

div#sectionheader.flashheader, div#sectionheader-domains.flashheader {
	width:582px;
	padding: 18px 0 0 16px;
	/*background: #f00;*/
}


/* hack \*/
* html #sectionheader, * html div#sectionheader.flashheader, *html div#sectionheader-domains.flashheader {width:599px;height:108px;}
/* end */

#specialOffer {
	padding: 5px 10px 0px 20px;
	background-color:#F1F1F1;
	float:right;
	width:569px;
	border-bottom:1px #FFF solid;
	background-repeat: no-repeat;
	background-position: top right;
}
/* hack \*/
* html #specialOffer {width:598px;}
/* */
#specialOffer p {
	padding:0px 0px 10px 0px;
	margin:0px;
	color:#333;
	float:left;
	width:350px;
}

#logoLinks {
	float:left;
	text-align: left;
	margin-left: 10px;
}

#specialOffer #logoLinks a {
	padding-right: 10px;
	background: url(/pics/aro_sml_mdblue.gif) no-repeat right 50%;
	line-height: 180%;
	font-size: 11px;
	font-weight: bold !important;
}

#specialOffer p, #specialOffer h3 {
	font-size: 11px;
}

#landingContent {
	float:right;
}

/* hack \*/
* html #contentArea {
	width:500px;
}
/* end */

.packageCol1 {
	width:298px;
	float:left;
	border-right:1px #F1F1F1 solid;
}

.packageCol2 {
	width:299px;
	float:left;
}

.packageCol1 h3, .packageCol2 h3, .packageCol1 p, .packageCol2 p, .packageCol p {
	margin:15px 20px 0px 20px;
}

.packageCol .morelink {
	padding-left: 20px;
	line-height: 17px; 
}

.packageIntro {
	font-weight: bold;
	padding-bottom: 10px;
}

.packageIntro_broad {
	font-weight: normal;
	padding-bottom: 10px;
}


h1.normalTextHead {
	display:inline;
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
}

.ctaPara {
	font-size: 11px;
	margin-top:10px;
}

.morelink {
	/* margin: 10px 20px 0px 20px;*/
	/* color: #336;*/
	vertical-align: bottom;
	font-weight: bold;
	text-decoration: underline;
	/* font-size: 11px;*/
	padding-right:12px;
	background: url(/pics/aro_sml_mdblue.gif) no-repeat right 50%;
}

.morelink a { color: #339; text-decoration: underline; }

#landing .morelink {
	padding: 0 0 0 12px;
	background-position: left 50%;
	line-height: 23px;
}


.packagePricing .packageCol1, .packagePricing .packageCol2 {
	width:259px;
	padding:20px 20px 10px 20px;
}
/* hack \*/
* html .packagePricing .packageCol1 { width:299px;}
* html .packagePricing .packageCol2 { width:299px !important;}
/* End */


.prices {
	float:right;
}

.bigPrice {
	font-weight: bold;
	font-size: 14px;
	padding:0px 0px 3px 5px;
}

.priceprefix {
	padding-left: 9px;
}

.greyText {
	font-size: 11px;
	margin:0px 0px 3px 0px;
	color:#666;
}

/* New landing pages - body tag id landing */

/* Sign up box */


#landing #col1 {
	display: inline;
	width: 310px;
	float:left;
	margin-left: 20px;
}

#landing #col2 {
	display: inline;
	width: 212px;
	padding-bottom:5px;
	float: right;
	margin-right: 15px;
}

#landing #co_col2 {
	display: inline;
	width: 212px;
	padding-bottom:0px;
	float: right;
	margin-right: 15px;
}

#landing #col1 h3, #landing #col2 h3, #landing #co_col2 h3, #packageoffer h3 {
	font-size: 14px;
	color:#FFF;
	padding: 5px;
	margin: 0 0 1px 0;
	background: #336;
}

#landing #col2 h4, #landing #co_col2 h4 {
	color: #000;
}


#landing #col1 p {
	margin-bottom: 15px;
	margin-top: 0;
}

#landing #col1 h2, #landing #co_col2 h2 {
	margin: 0 0 10px 0;
}

#landing .package {
	margin-bottom: 25px;
}

#landing .package .body {
	border: 1px solid #ccc;
	border-width: 0 1px;
	background: #f8f8f8;
	padding: 0;
	background-position: right top;
	background-repeat: no-repeat;
}

#landing .package p {
	margin: 0 8px 8px 8px;
	padding-top: 8px;
	font-size: 11px;
	font-weight: bold;
}

#landing #col1 h3 a, #landing #col2 h3 a, #landing #co_col2 h3 a {
	color:#FFF;
	text-decoration: none;
	display:block;
}

#landing #col1 h3 a:hover, #landing #col2 h3 a:hover, #landing #co_col2 h3 a:hover {
	text-decoration: underline;
}

#landing #contentArea .package ul {
	list-style: none;
	margin: 0;
	padding: 0 8px 5px 9px;
	font-size: 11px;
}

#landing #contentArea .package li {
	padding-left: 13px;
	background: url(/pics/bullet_tick_grey.gif) 0 4px  no-repeat;
	margin-bottom: 5px;
}

#landing #contentArea .package li.highlight {
	color: #c00;
	background-image: url(/pics/bullet_tick_red.gif);
	font-weight: bold;
}

#landing #introduction {
	clear: left;
	padding: 10px 20px;
}


#contentArea #introduction h1	{
	font-size:8px
	font: 8px bold !important;	
}

* html #landing p {
	margin-top: 8px;
}

#landing .signup {
	border: 1px solid #ccc;
	background: #f1f1f1;
}

#landing .signup form {
	background: #D5D5DF;
	width: 50%;
}
#landing .signup form .signupButton {
	margin: 10px;
	width: 82px;
}

#landing .signup .info {
	float: right;
	padding-top: 7px;
	width: 100px;
}

#landing .signup .bigPrice, #landing .signup .priceText {
	padding: 0 10px;
}

#landing .signup .priceText {
	font-weight: bold;
}

#landing .signup a {
	background: url(/pics/aro_sml_mdblue.gif) no-repeat left center;
	padding-left: 10px;
}

#landing p.featureintro {
	font-weight: bold;
}

#landing #contentArea ul {
	list-style-type: none;
	margin: 10px 5px;
	padding: 0;
}

/*#landing #contentArea li {
	padding-left: 10px;
	margin-bottom: 15px;
	background: url(/pics/bullet_smlblack.gif) no-repeat left 6px;
}*/

#landing #introduction { 
	margin-top: 15px;
}

#landing #contentArea ul.landingnav {
	background: #B5B7C8;
	height: 25px;
	overflow: hidden;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 599px;
}

#landing #contentArea .landingnav li {
	float: left;
	border-right: 1px solid #fff;
	background: transparent;
	padding: 0;
}

#landing #contentArea .landingnav li a {
	padding: 5px 30px;
	margin: 0;
	font-weight: bold;
	display: block;
}

#flashheader {
	background: #ccc url(/pics/dedicated/flashholder.gif) repeat-x;
	float: left;
	width: 599px;
}

#landing .os-foot	{
	width: 100%;
	background: #e8e8e8;
	overflow: hidden;
	margin-top: 30px;
}














.signupnow {
	clear: both;
	margin: 0;
	background-color: #f1f2f7;
	/*border: 1px solid #bebebe;*/
	padding: 20px;
	overflow: hidden;
}

.signupnow img {
	float: right;
	}


